Jump to content

RaceMenu Error Message


nehaberlan

Recommended Posts

Hi,

 

I installed the new version of RaceMenu 3.4.5 (The Latest Version), ECE,

Overlays Plugin v2.5.0,

ShowRaceMenu Precache Killer 1.3,

CharGen Export 1.0

 

It is my new installation for Skyrim. I tried to open a previous save file, but I got this message:

 

 

RaceMenu Error(s): Invalid Chargen script version detected (2) expected (4).

Error Codes: (10)

 

 

I tried to uninstall/disable ECE. I tried to install again RaceMenu and its related files again.

 

In my other computer, there is old installation of Skyrim, and I have no problems (I assume... :) ).

 

If you can help me anyway, I'll really appreciate...

 

Sincerely Yours,

 

 

 

Link to comment

ECE contains a old Chargen version....

 

Install RM over ECE not the other way round... install new crap over old crap -> basic rule.

 

... Yes to All... ???

 

I'm using NMM...

 

And an unrelated question:

 

What about:

 

DIMONIZED UNP female body - UNP BASE Main body V1dot2 and XP32 Maximum Skeleton Extended...

 

Which one first?

 

:)

Link to comment

ECE contains a old Chargen version....

 

Install RM over ECE not the other way round... install new crap over old crap -> basic rule.

 

Groovetama,

 

It's still confusing for me. I tried your suggestion. It didn't work. I should make some mistake.

But, after I totally uninstall ECE, ECE - USKP Legendary Edition Patch, and NetImmerse Override v.3.4.4

, it worked...

 

PS: In some websites, they suggest to not use ECE and RaceMenu at the same time. Is it correct?

 

 

Link to comment

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...